/* Style file for the entries in the departmental seminar page *
 ***************************************************************/
table { 
	font-size: 14px; 
	background-color: #66241C; 
	margin-top: -14px; 
	padding: 0px; 
}
th {
	text-align: left; 
	padding-left: 16px; 
	color: #66421C;
}
tr { 
	background-color: #F5EFEF;
}
td { 
	padding: 5px 0px 5px 0px;
	border-top: solid 0px; 
}
td.date { 
	width: 50px; 
	color: #66241C; 
	text-align: right; 
	font-weight: bold; 
	vertical-align: top; 
	padding-right: 5px; 
}
td.speaker { 
	color: #000; 
	text-align: center; 
	font-size: 15px; 
	width: 200px; 
	padding: 3px 6px 0px 6px; 
	vertical-align: top; 
}
td.title { 
	color: #111; 
	width: 220px; 
	font-style: italic; 
	font-size: 15px; 
	vertical-align: middle; 	
	padding: 0px 4px; 
}
td.contact { 
	width: 100px; 
	vertical-align: bottom; 
	padding-left: 8px;
}

/* This enables interactive overlaying of abstracts on titles */
a.abstract {
	color: #111;
	text-align: left;
	font-size: 15px; 
	font-style: italic;
	text-decoration: none;
	background: none;
}
a.abstract:hover {
	z-index: 201;
	color: #111;
	text-decoration: underline;
}
a.abstract span {
	display: none;
}
a.abstract span strong {
	font-family: inherit;
	color: #000;
}
a.abstract:hover span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 19px;
	font-weight: normal;
	font-style: normal;
	display: block;
  	position: absolute;
	padding: 4px 4px;
	margin-left: 1em;
/*  	top: 1.2em; 
	left: 2em; 
	width: 420px; */
  	border: 1px solid #000;
	background-color: #ffeaa6;
	color: #000;
  	text-align: left;
}

#space { height: 240px; }
